﻿@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* ------------------------------
basic
------------------------------ */
body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select { -webkit-text-size-adjust: 100%;margin: 0;padding: 0;}
ul { list-style:none; margin:0px; padding:0px; }
address { font-style: normal; }

img { border: 0px;vertical-align: middle; }
/* a img { vertical-align: middle; } */

.clear, .clearfix { clear: both; }
.clearafter { *zoom:1;}
.clearafter:after { content: ''; clear: both; display: block; height: 0px; line-height: 0px; }

.blind { visibility: hidden; overflow: hidden; position: absolute; top: 0; left: 0; width: 0; height: 0; font-size: 0; line-height: 0; }

body, input, textarea, select, option, th, td {
	font-family: '나눔고딕', '맑은 고딕', nanumGothic, malgunGothic, appleGothic, dotum, gulim, '돋움', '돋움체', '굴림', '굴림체';
	font-size: 12px;
	margin:0;padding:0
}
form { margin: 0px; padding: 0px; }

label { white-space: nowrap; }
label input { vertical-align: middle; }
html.firefox label input[type="radio"] { margin-top: -1px;margin-right:1px }
html.firefox label input[type="checkbox"] { margin-top: 0;margin-right:1px }

input.txt { padding: 0px 5px; width: 120px; height: 18px; line-height: 18px; font-size: 12px; border: solid 1px #D4DAE8; }
input.short { width: 70px; }
input.long { width: 90%; }
input{vertical-align:middle}

select.select { padding: 0px; border: solid 1px #D4DAE8; }
select.select,
select.select option { height: 20px; font-size: 12px; }

textarea.textarea { font-size: 12px; }

a:link { text-decoration: none; color: #2b6dc6; }
a:hover { text-decoration: underline; color: #79a6e4; }
a:active { text-decoration: none; color: #2b6dc6; }

a.outline:focus, input.outline:focus, button.outline:focus, textarea.outline:focus {
	outline: 3px solid #D7F07F;
}

/* firefox focus padding reset */
button::-moz-focus-inner,
a::-moz-focus-inner { margin: 0px; padding: 0px; }

small { font-size: 11px; }

.strike { text-decoration: line-through; }

.break-all {
	white-space: pre-wrap; /* CSS3*/
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-all; /* Internet Explorer 5.5+ */
}

/* ------------------------------
reset
------------------------------ */
.reset, .reset li { margin: 0px; padding: 0px; list-style: none; }

/* ------------------------------
display
------------------------------ */
.hide { display: none; }
.fleft { float: left; }
.fright { float: right; }

.relative { position: relative; z-index: 2; }
.absolute { position: absolute; z-index: 3; }

.center { text-align: center !important; }
.left { text-align: left !important; }
.right { text-align: right !important; }

.vtop { vertical-align: top; }

.block { display: block; }

/* ------------------------------
list
------------------------------ */
dl.table { margin: 0px; padding: 0px; }
dl.table dt { clear: left; float: left; margin: 0px; padding: 0px; height: 22px; }
dl.table dt img { vertical-align: middle; }
dl.table dd { margin: 0px 0px 0px 100px; padding: 0px; height: 22px; }

/* ------------------------------
layout
------------------------------ */
html, body { margin: 0px; padding: 0px; height: 100%; }

body.sub { background: #fff url('/Images/bg.gif') left top repeat-y; }

#container { min-width: 1000px; text-align: center; }

/* header */
#header { background: #ebebeb; text-align: left; }
#util {  height: 24px; border-bottom: solid 1px #c7c7c7; }
#util ul { float: right; margin: 0px 25px; padding: 0px; border-left: solid 1px #cecece; }
#util li { float: left; margin: 0px; padding: 0px; list-style: none; }
#util li a { display: inline-block; padding: 0px 10px; height: 23px; line-height: 23px; }
#util li a { border-left: solid 1px #fff; border-bottom: solid 1px #cecece; border-bottom: solid 1px #c7c7c7; border-top: solid 1px #ebebeb; color: #555; border-right: solid 1px #cecece; }
#util li a:hover { text-decoration: none; }
#util li.customer a { border: solid 1px #616161; background: #888; color: #fff; }
#logo { height: 54px; border-top: solid 1px #fff; font-size:25px; font-weight:bold; line-height:48px;}
#logo a { display: inline-block; margin: 0px 15px; }

/* core */
#wrapper { clear: both; text-align: left; }
#aside { position: absolute; z-index: 100; left: 0px; top: 125px; }
#contents { margin: 0px 20px 0px 200px; background: #ccc; }
#innerContents { background: #fff; }

/* gnb */
#gnb { height: 45px; background: #054176 url('/Images/gnb.gif') left top repeat-x; }
#gnb ul, #gnb li { margin: 0px; padding: 0px; list-style: none; }
#gnb ul { width: 990px;padding-left:185px}
#gnb li { float: left; }
#gnb li:last-child, #gnb li.last-child { border-right: solid 1px #2082c3; }
#gnb li a, #gnb li a span { display: inline-block; height: 45px; line-height: 45px; background: url('/Images/gnb.gif') left top repeat-x; color: #fff; cursor: pointer; font-size: 14px; }
#gnb li a { padding-left: 25px; background-position: left center; }
#gnb li a span { padding-right: 25px; background-position: right center; }
#gnb li a:hover, #gnb li a.current { background-position: bottom center; }
#gnb li a:hover span, #gnb li a.current span {  background-position: bottom center; text-decoration: none; }


/* lnb */
#lnb ul, #lnb ol, #lnb li { margin: 0px; padding: 0px; list-style: none; }
#lnb li.d2 { border-bottom: solid 1px #d4d2cd; }
#lnb a.d2 { display: inline-block; padding: 0px 25px 0px; width: 132px; height: 27px; line-height: 27px; border: solid 1px #eceae5; border-top: solid 1px #fafaf8; color: #333; font-weight: bold; }
#lnb li.current a.d2 { width: 133px; background: #555; border: solid 1px #514942; color: #fff; }

html.js #lnb ol { display: none; }

#lnb ol { padding: 3px 0px 5px; }
#lnb li.current ol { display: block; }
#lnb ol li { padding: 0px 0px 0px 25px; }
#lnb ol a { display: inline-block; padding-left: 10px; width: 165px; height: 19px; line-height: 19px; background: url('/Images/lnb.gif') left top no-repeat; }
#lnb ol a:link { color: #333; }
#lnb ol a:visited { color: #333; }
#lnb ol li.current a,
#lnb ol a:hover { color: #b62b00; background-position: left bottom; }
#lnb ol a:active { color: #333; }

/* ------------------------------
popup
------------------------------ */
body.popup { width: 100%; height: 100%; overflow: hidden; letter-spacing: -1px; }

#popupHeader { display: block; margin: 0px; padding: 0px 18px; height: 44px; line-height: 44px; background: url('/Images/h1_popup.gif') left top repeat-x; font-size: 16px; font-weight: bold; color: #fff; }
#popupFooter { clear: both; }
#popupFooter div.core { margin-top: 0px; padding: 0px; height: 28px; line-height: 28px; background: url('/Images/popup_footer.gif') center bottom repeat-x; text-align: right; }
#popupContents { overflow: auto; overflow-x: hidden; }
body.popup #innerContents { margin: 0px 20px; padding: 0px; min-height: 50px; text-align: left; }


/* ------------------------------
table
------------------------------ */

/* table common */
table.table-a { width: 100%; background: #fff; border-top: solid 2px #7a7a7a; border-bottom: solid 2px #f5f5f4; border-spacing:0; }
table.table-a th,
table.table-a td { border-left: solid 1px #d6d6d6; border-bottom: solid 1px #d6d6d6; }
table.table-a th { background: #f3f3f1; text-align:center; }

/* table col */
table.table-a { text-align: center; }
table.table-a th span { display: inline-block; margin: 7px 0px; white-space: nowrap; }
table.table-a td { padding: 4px 5px; }
table.table-a tr:last-child th,
table.table-a tr:last-child td { border-bottom: solid 1px #acaca9; }
table.table-col tbody tr:nth-child(even) td { background: #fafafa; }
/* table.table-col tbody tr:hover td { background: #eee; } */

/* table row */
table.table-row { text-align: left; }
table.table-row th span { display: inline-block; margin: 7px 15px; }
table.table-row td { padding: 4px 15px; }

/* table 상속 스타일 */
table.table-a a img { vertical-align: middle; }
/*table.table-a p { margin: 5px 0px; padding: 0px; }*/
table.table-a td.subject a { display: block; text-align: left; }

/* ------------------------------
module
------------------------------ */
div.bbs-search { margin: 0px 0px 15px; text-align: center; }
div.bbs-search * { margin: 0px; padding: 0px; }
div.bbs-search strong { display: inline-block; padding: 0px 5px 0px 15px; height: 24px; line-height: 20px; background: url('/Images/ico_search.gif') left center no-repeat; }
div.bbs-search input.txt { margin: 0px 5px; width: 260px; }

/* paginate */
div.paginate { margin: 15px 0px 15px; text-align: center; }
div.paginate a { display: inline-block; margin: 0px 2px; height: 22px; line-height: 22px; border: solid 1px #ececec; }
div.paginate a:link { color: #666; }
div.paginate a:visited { color: #666; }
div.paginate a:hover { color: #666; }
div.paginate a:active { color: #666; }
div.paginate a span { padding: 0px 10px 0px 8px; cursor: pointer; font-size: 10px; font-family: tahoma; }
div.paginate a.current,
div.paginate a:hover { text-decoration: none; border: solid 1px #333; }
div.paginate a.first, div.paginate a.last { border: solid 1px #cfcfcf; }

/* ------------------------------
button
------------------------------ */

/* button */
div.section-button { margin: 5px 0px 20px; text-align: right; }
a.button-a, a.button-b, a.button-c, a.button-d, a.button-a span, a.button-b span, a.button-c span, a.button-d span { display: inline-block; height: 24px; line-height: 24px; background: url('/Images/buttons.gif') left top repeat-x; color: #fff; font-size: 12px; }
a.button-a, a.button-b, a.button-c, a.button-d { padding-left: 15px; }
a.button-a span, a.button-b span, a.button-c span, a.button-d span { padding-right: 15px; }
a.button-a span { background-position: right top; color: #333; }
a.button-b { background-position: left -24px; }
a.button-b span { background-position: right -24px; }
a.button-c { background-position: left -48px; }
a.button-c span { background-position: right -48px; }
a.button-d { padding-left: 7px; background-position: left -72px; height: 19px; line-height: 14px; }
a.button-d span { padding-right: 7px; background-position: right -72px; font-size:11px; line-height:16px; }

/* ------------------------------
title
------------------------------ */

/* title */
.title { margin: 0px; padding: 0px; }
h3.title { padding: 0px 0px 0px 25px; height: 51px; line-height: 48px; color: #333; overflow: hidden; background-color: #ccc; font-size: 18px; font-weight: 600; }
h4.title { margin: 20px 0px 0px; padding-left: 20px; height: 24px; line-height: 20px; font-size: 14px; font-weight: bold; color: #333; background: url('/Images/h4.gif') left center no-repeat; }


/* ------------------------------
로그인
------------------------------ */
body.tms-login { background: #fff; text-align: center; }
body.tms-login * { font-family: NanumGothic, '나눔고딕', MalgunGothic, '맑은 고딕', Dotum, '돋움', Batang, '바탕'; font-size: 12px; color: #333; }
#login-container p { margin: 0px; padding: 0px; }
#login-container label input { vertical-align: middle; }
#login-container { margin: 160px auto; width: 720px; min-width: 720px; text-align: left; }
#login-container div.logo { float: left; width: 310px; height: 300px; background:url('/Images/login_bg.gif') left 10px no-repeat; }
#login-container div.holder { float: right; width: 410px; overflow: hidden; margin-top:60px;margin-right:30px }
#login-container p.welcome { height: 42px; line-height: 38px; font-size: 16px; }

#login-container div.form div.field { float: left; width: 284px; }
#login-container div.form div.field p { margin: 4px 0px; }
#login-container div.form div.field input.txt { margin: 0px; padding: 0px 10px; width: 180px; height: 25px; line-height: 25px; border: solid 1px #e0e0e0; font-weight: bold; font-size: 13px; color: #444; }
#login-container div.form div.field label { display: inline-block; width: 60px; }
#login-container div.form div.button { float: right; padding-top: 4px; width: 126px; }
#login-container div.form div.memory { clear: both; padding: 6px 0px; }
#login-container div.form div.memory label { margin-left: 60px; }

#login-container div.footer { border-top: solid 1px #d9d9d9; }
#login-container div.footer p.copyright { height: 26px; line-height: 26px; color: #999; }
.login_box{width:795px;overflow:hidden}
.login_box p.tit{width:245px;height:40px}
.login_box_bg{width:792px;background-color:#f5f5f5;height:316px;border:1px solid #eaeaea}

/* ------------------------------
스크롤
------------------------------ */
div.scroll-head { background-color:#f3f3f1; border-left:solid 1px #d6d6d6; border-right:solid 1px #d6d6d6; border-top:solid 2px #7a7a7a; text-align:center; font-weight:bold; }
div.scroll-head span { display: inline-block; margin: 7px 15px; }
div.scroll-item { overflow-y:scroll; overflow-x:hidden; border-left:solid 1px #d6d6d6; border-right:solid 1px #d6d6d6; border-bottom:solid 1px #acaca9; padding:5px 5px 5px 5px; }
div.scroll-item ul { border-top:solid 1px #d6d6d6; padding-bottom:5px; }
div.scroll-item ul li { border-bottom:solid 1px #d6d6d6; padding: 10px 10px; }

/* ------------------------------
media
------------------------------ */
@media screen {

	/* display off */
	h1.title,
	#header legend,
	#footer label,
	#skyscraper a.close span,
	caption,
	.reader
	{ position: absolute; z-index: 1000; left: -10000px; visibility: hidden; height: 0px; line-height: 0px; }

	/* reset */
	#header fieldset { margin: 0px; padding: 0px; border: 0px; }

	/* skipToContents */
	#skipToContents { position: absolute; z-index: 999999; left: 0; top: 0; }
	#skipToContents * { margin: 0px; padding: 0px; list-style: none; }
	#skipToContents ol { position: relative; left: 0; height: 40px; }
	#skipToContents h2 { visibility: hidden; height: 0; }
	#skipToContents ol li { float: left; }
	#skipToContents ol a { position: absolute; top: -50px; overflow: hidden; margin-bottom: -1px; height: 1px; width: 1px; text-align: center; white-space: nowrap; }
	#skipToContents ol a:focus,
	#skipToContents ol a:active { position: absolute; top: 0; margin-bottom: 10px; padding: 5px; width: 110px; height: auto; border: 1px solid #87B600; color: #000000 !important; font-weight: bold; }
	#skipToContents ol a:focus,
	#skipToContents ol a:hover, #skipToContents ul a:active { text-decoration: underline; color: #666666; }

}